﻿* {
    padding: 0px;
    margin: 0px;
    font-family: Tahoma, Geneva, Verdana, sans-serif;
    background: #AEAEAE;
}

ul li {
    list-style: none;
}

a {
    display: inline-block;
    padding: 5px 0px;
    line-height: 20px;
    font-weight: 200;
    font-size: 12px;
    color: #0d0761;
}